Checking System Requirements for Unix

FogBugz for Unix runs on 100% Intel-compatible computers (386, 486, Pentium, etc.). Other CPUs will not work. FogBugz has been tested with and is supported on these operating systems:

Other versions of Linux that are binary compatible with these may work, but they are not officially supported.

0 0

Post a comment